Subject: MuPAD

From: [email-masked] (Hinsen Konrad)
Date: Fri, 18 Nov 94 13:38:59 -0500

Today I got several mails telling me that the ftp server
I had given as a source for MuPAD doesn't work. I checked
this and it seems to be true; however, this is probably
just a temporary problem, since yesterday I had no
problems at all getting in. Note however that the server
always has a limit of 15 users, so it might be difficult
to succeed. At night (in Europe) it is typically easy.

If all you want is information, you can write to
  [email-masked]
You can also try the WWW page
  http://math-www.uni-paderborn.de/~cube/
but you won't find it very useful right now, since
it contains mostly links to the ftp server.

Some remarks about how to get MuPAD: the ftp server
contains a free demo version (restricted memory
space). If you send a license agreement to Paderborn,
you will get a password with which you can convert
the demo version to a full version. This is free
for non-commercial users.

MuPAD comes with an on-line manual; a more extensive
printed version and a tutorial are available via
any bookstore (but I don't remember the price).

-------------------------------------------------------------------------------
Konrad Hinsen                     | E-Mail: [email-masked]
Departement de Chimie             | Tel.: +1-514-343-6111 ext. 3953
Universite de Montreal            | Fax:  +1-514-343-7586
C.P. 6128, succ. A                | Deutsch/Esperanto/English/Nederlands/
Montreal (QC) H3C 3J7             | Francais (phase experimentale)
-------------------------------------------------------------------------------